## mysql-community 5.7.28

=== debian/changelog ===
mysql-community (5.7.28-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-28.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Fri, 27 Sep 2019 10:06:40 +0200
