## mysql-community 5.7.29

=== debian/changelog ===
mysql-community (5.7.29-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-29.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 18 Dec 2019 14:15:11 +0100
