## mysql-community 5.7.30

=== debian/changelog ===
mysql-community (5.7.30-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-30.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 23 Mar 2020 19:03:52 +0100
