## mysql-community 5.7.31

=== debian/changelog ===
mysql-community (5.7.31-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-31.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 02 Jun 2020 13:30:37 +0200
