## mysql-community 5.7.32

=== debian/changelog ===
mysql-community (5.7.32-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-32.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 23 Sep 2020 12:38:15 +0000
