=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/export/home/pb2/build/sb_0-39489236-1591097249.01/dep3 \
+-DWITH_SSL=/var/lib/pb2/sb_1-409304-1600864643.47/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
@@ -80,7 +80,7 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/export/home/pb2/build/sb_0-39489236-1591097249.01/dep3 \
+-DWITH_SSL=/var/lib/pb2/sb_1-409304-1600864643.47/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
