## mysql-community 5.7.33

=== debian/changelog ===
mysql-community (5.7.33-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-33.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 10 Dec 2020 05:07:02 +0000
