## mysql-community 5.7.34

=== debian/changelog ===
mysql-community (5.7.34-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-34.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Fri, 26 Mar 2021 08:52:05 +0000
