## mysql-community 5.7.35

=== debian/changelog ===
mysql-community (5.7.35-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-35.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 07 Jun 2021 13:47:07 +0000
