=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/var/lib/pb2/sb_1-2574574-1616748689.44/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-3452660-1623073571.72/dep3 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
@@ -80,7 +80,7 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/var/lib/pb2/sb_1-2574574-1616748689.44/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-3452660-1623073571.72/dep3 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
