## mysql-community 5.7.36

=== debian/changelog ===
mysql-community (5.7.36-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-36.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 07 Sep 2021 07:44:45 +0000
