=== debian/watch ===
version=3
https://cdn.mysql.com/Downloads/MySQL-5.7//mysql-([\d.]+).tar.gz
