## mysql-community 5.7.37

=== debian/changelog ===
mysql-community (5.7.37-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-37.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 29 Nov 2021 20:23:13 +0000
