## mysql-community 5.7.38

=== debian/changelog ===
mysql-community (5.7.38-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-38.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 21 Mar 2022 17:44:38 +0000
