## mysql-community 5.7.39

=== debian/changelog ===
mysql-community (5.7.39-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-39.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 08 Jun 2022 09:55:50 +0000
