## mysql-community 5.7.40

=== debian/changelog ===
mysql-community (5.7.40-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-40.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 30 Aug 2022 04:38:04 +0000
