## mysql-community 5.7.41

=== debian/changelog ===
mysql-community (5.7.41-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-41.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 07 Dec 2022 18:25:53 +0000
